Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: ftrace
Source: https://github.com/evilsocket/ftrace

Files: *
Copyright: © Simone Margaritelli <evilsocket@gmail.com>
License: GPL-3

Files: debian/*
Copyright: © 2018 Chris Lamb <lamby@debian.org>
License: GPL-3
Comment: Debian packaging is licensed under the same terms as upstream.

License: GPL-3
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, version 3 of the License.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU General Public License
 version 3 can be found in the file /usr/share/common-licenses/GPL-3.
